跳至主內容

OpenSSH 遠端執行程式碼漏洞

發佈日期: 2023年07月25日 877 觀看次數

風險: 中度風險

類型: 伺服器 - 網絡管理

類型: 網絡管理

於 OpenSSH 發現一個漏洞。遠端攻擊者可利用此漏洞,於目標系統觸發遠端執行任意程式碼。

 

注意:

利用該漏洞需要受害者系統上存在特定的庫。

遠程利用需要將代理轉發到攻擊者控制的系統。


影響

  • 遠端執行程式碼

受影響之系統或技術

  • OpenSSH 9.3p2 以前的版本

解決方案

在安裝軟體之前,請先瀏覽軟體供應商之網站,以獲得更多詳細資料。

軟體供應商已提供修補程式:

 

https://www.openssh.com/txt/release-9.3p2


漏洞識別碼


資料來源


相關連結